RubyGems Navigation menu

aws-sdk-chime 1.35.0

Official AWS Ruby gem for Amazon Chime. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.37.0 - September 30, 2020 (68 KB)
  2. 1.36.0 - September 15, 2020 (68 KB)
  3. 1.35.0 - August 25, 2020 (68 KB)
  4. 1.33.0 - July 31, 2020 (67.5 KB)
  5. 1.32.0 - July 01, 2020 (67.5 KB)
Show all versions (39 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    ff5418e4f286ddcdcf6d981636aa4de8bc27d6a958a515368c2026fa4abc027a

    Total downloads 24,007,963

    For this version 509,765

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: